MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- b
- c
- d
- e
- f
- h
- i
- l
- m
- p
- r
- s
- t
- u
- v
- w
- x

### - b -

- ButtonPtr : MyGUI

### - c -

- CanvasPtr : MyGUI
- Char : MyGUI
- ComboBoxPtr : MyGUI

### - d -

- DDContainerPtr : MyGUI
- DequeUndoRedoInfo : MyGUI
- DLL_START_PLUGIN : MyGUI
- DLL_STOP_PLUGIN : MyGUI
- DrawItemInfo : MyGUI

### - e -

- Edit : MyGUI
- EditPtr : MyGUI
- ElementPtr : MyGUI::xml
- EnumeratorGroupImage : MyGUI
- EnumeratorILayerNode : MyGUI
- EnumeratorWidgetPtr : MyGUI
- EventHandle_AddUserStringDelegate : MyGUI
- EventHandle_ComboBoxPtrSizeT : MyGUI
- EventHandle_DDContainerPtrCDDItemInfoRefBool : MyGUI
- EventHandle_DDContainerPtrCDDItemInfoRefBoolRef : MyGUI
- EventHandle_EditPtr : MyGUI
- EventHandle_EventHandle_DDContainerPtrDDItemState : MyGUI
- EventHandle_EventHandle_DDContainerPtrWidgetPtrRefIntCoordRef : MyGUI
- EventHandle_FrameEventDelegate : MyGUI
- EventHandle_ItemBoxPtrCIBNotifyCellDataRef : MyGUI
- EventHandle_ItemBoxPtrIntCoordRefBool : MyGUI
- EventHandle_ItemBoxPtrSizeT : MyGUI
- EventHandle_ItemBoxPtrWidgetPtr : MyGUI
- EventHandle_ItemBoxPtrWidgetPtrCIBCellDrawInfoRef : MyGUI
- EventHandle_ListBoxPtrCIBNotifyCellDataRef : MyGUI
- EventHandle_ListPtrSizeT : MyGUI
- EventHandle_MenuCtrlPtr : MyGUI
- EventHandle_MenuCtrlPtrMenuItemPtr : MyGUI
- EventHandle_MultiListPtrSizeT : MyGUI
- EventHandle_MultiListPtrSizeTCUTFStringRefCUTFStringRefBoolRef : MyGUI
- EventHandle_ScrollBarPtrSizeT : MyGUI
- EventHandle_TabPtrSizeT : MyGUI
- EventHandle_WidgetBool : MyGUI
- EventHandle_WidgetInt : MyGUI
- EventHandle_WidgetIntInt : MyGUI
- EventHandle_WidgetIntIntButton : MyGUI
- EventHandle_WidgetIntUTFStringUTFStringBool : MyGUI
- EventHandle_WidgetKeyCode : MyGUI
- EventHandle_WidgetKeyCodeChar : MyGUI
- EventHandle_WidgetPtr : MyGUI
- EventHandle_WidgetPtrControllerItemPtr : MyGUI
- EventHandle_WidgetSizeT : MyGUI
- EventHandle_WidgetString : MyGUI
- EventHandle_WidgetStringString : MyGUI
- EventHandle_WidgetToolTip : MyGUI
- EventHandle_WidgetVoid : MyGUI
- EventHandle_WidgetWidget : MyGUI
- EventHandle_WindowPtr : MyGUI
- EventHandle_WindowPtrCStringRef : MyGUI

### - f -

- FloatCoord : MyGUI
- FloatPoint : MyGUI
- FloatRect : MyGUI
- FloatSize : MyGUI

### - h -

- HScrollPtr : MyGUI

### - i -

- int16 : MyGUI
- int32 : MyGUI
- int8 : MyGUI
- IntCoord : MyGUI
- IntPoint : MyGUI
- IntRect : MyGUI
- IntSize : MyGUI
- IResourcePtr : MyGUI
- ItemBoxPtr : MyGUI

### - l -

- List : MyGUI
- ListPtr : MyGUI

### - m -

- MapStateInfo : MyGUI
- MapString : MyGUI
- MapWidgetPtr : MyGUI
- MapWidgetStateInfo : MyGUI
- MenuBarPtr : MyGUI
- MenuCtrl : MyGUI
- MenuCtrlPtr : MyGUI
- MenuItemPtr : MyGUI
- MultiList : MyGUI
- MultiListPtr : MyGUI

### - p -

- PairAttribute : MyGUI::xml
- PairString : MyGUI
- PopupMenuPtr : MyGUI
- Progress : MyGUI
- ProgressPtr : MyGUI

### - r -

- RenderBox : MyGUI
- RenderBoxPtr : MyGUI
- ResourceImageSetPtr : MyGUI

### - s -

- ScrollViewPtr : MyGUI
- SetString : MyGUI
- Sheet : MyGUI
- SheetPtr : MyGUI
- StaticImage : MyGUI
- StaticImagePtr : MyGUI
- StaticText : MyGUI
- StaticTextPtr : MyGUI

### - t -

- Tab : MyGUI
- TabItemPtr : MyGUI
- TabPtr : MyGUI

### - u -

- uint : MyGUI
- uint16 : MyGUI
- uint32 : MyGUI
- uint8 : MyGUI

### - v -

- VectorAttributes : MyGUI::xml
- VectorChangeInfo : MyGUI
- VectorCharInfo : MyGUI
- VectorChildSkinInfo : MyGUI
- VectorDrawItem : MyGUI
- VectorElement : MyGUI::xml
- VectorFloatPoint : MyGUI
- VectorGlyphInfo : MyGUI
- VectorGroupImage : MyGUI
- VectorILayerNode : MyGUI
- VectorImages : MyGUI
- VectorIndexImage : MyGUI
- VectorIUnlinkWidget : MyGUI
- VectorLayerItem : MyGUI
- VectorLineInfo : MyGUI
- VectorRenderItem : MyGUI
- VectorStateInfo : MyGUI
- VectorString : MyGUI
- VectorStringPairs : MyGUI
- VectorSubWidget : MyGUI
- VectorSubWidgetInfo : MyGUI
- VectorWidgetInfo : MyGUI
- VectorWidgetPtr : MyGUI
- VScrollPtr : MyGUI

### - w -

- WidgetPtr : MyGUI
- WindowPtr : MyGUI

### - x -

- xmlDocument : MyGUI::xml
- xmlNodeIterator : MyGUI::xml
- xmlNodePtr : MyGUI::xml